@font-face {
    font-family: 'GreenBalance';
    src: url("./vietnamese/Montserrat-Regular.woff2") format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GreenBalance';
    src: url('./vietnamese/Montserrat-Bold.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'GreenBalance';
    src: url('./libre-caslon-text/LibreCaslonText-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'GreenBalance';
    src: url('./libre-caslon-text/LibreCaslonText-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'GreenBalance';
    src: url('./libre-caslon-text/LibreCaslonText-Bold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}


/* cyrillic-ext */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: local("Montserrat Light"), local("Montserrat-Light"), url(../fonts/cyrillic-ext/Montserrat-Light.woff2) format("woff2");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}


/* cyrillic */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: local("Montserrat Light"), local("Montserrat-Light"), url(../fonts/cyrillic/Montserrat-Light.woff2) format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}


/* vietnamese */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: local("Montserrat Light"), local("Montserrat-Light"), url(../fonts/vietnamese/Montserrat-Light.woff2) format("woff2");
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}


/* latin-ext */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: local("Montserrat Light"), local("Montserrat-Light"), url(../fonts/latin-ext/Montserrat-Light.woff2) format("woff2"), url(../fonts/latin-ext/Montserrat-Light.woff) format("woff");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}


/* latin */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: local("Montserrat Light"), local("Montserrat-Light"), url(../fonts/latin/Montserrat-Light.woff2) format("woff2"), url(../fonts/latin/Montserrat-Light.woff) format("woff");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* cyrillic-ext */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local("Montserrat Regular"), local("Montserrat-Regular"), url(../fonts/cyrillic-ext/Montserrat-Regular.woff2) format("woff2");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}


/* cyrillic */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local("Montserrat Regular"), local("Montserrat-Regular"), url(../fonts/cyrillic/Montserrat-Regular.woff2) format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}


/* vietnamese */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local("Montserrat Regular"), local("Montserrat-Regular"), url(../fonts/vietnamese/Montserrat-Regular.woff2) format("woff2");
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}


/* latin-ext */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local("Montserrat Regular"), local("Montserrat-Regular"), url(../fonts/latin-ext/Montserrat-Regular.woff2) format("woff2"), url(../fonts/latin-ext/Montserrat-Regular.woff) format("woff");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}


/* latin */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local("Montserrat Regular"), local("Montserrat-Regular"), url(../fonts/latin/Montserrat-Regular.woff2) format("woff2"), url(../fonts/latin/Montserrat-Regular.woff) format("woff");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* cyrillic-ext */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    src: local("Montserrat Medium"), local("Montserrat-Medium"), url(../fonts/cyrillic-ext/Montserrat-Medium.woff2) format("woff2");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}


/* cyrillic */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    src: local("Montserrat Medium"), local("Montserrat-Medium"), url(../fonts/cyrillic/Montserrat-Medium.woff2) format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}


/* vietnamese */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    src: local("Montserrat Medium"), local("Montserrat-Medium"), url(../fonts/vietnamese/Montserrat-Medium.woff2) format("woff2");
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}


/* latin-ext */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    src: local("Montserrat Medium"), local("Montserrat-Medium"), url(../fonts/latin-ext/Montserrat-Medium.woff2) format("woff2"), url(../fonts/latin-ext/Montserrat-Medium.woff) format("woff");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}


/* latin */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 500;
    src: local("Montserrat Medium"), local("Montserrat-Medium"), url(../fonts/latin/Montserrat-Medium.woff2) format("woff2"), url(../fonts/latin/Montserrat-Medium.woff) format("woff");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* cyrillic-ext */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 600;
    src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url(../fonts/cyrillic-ext/Montserrat-SemiBold.woff2) format("woff2");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}


/* cyrillic */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 600;
    src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url(../fonts/cyrillic/Montserrat-SemiBold.woff2) format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}


/* vietnamese */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 600;
    src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url(../fonts/vietnamese/Montserrat-SemiBold.woff2) format("woff2");
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}


/* latin-ext */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 600;
    src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url(../fonts/latin-ext/Montserrat-SemiBold.woff2) format("woff2"), url(../fonts/latin-ext/Montserrat-SemiBold.woff) format("woff");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}


/* latin */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 600;
    src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url(../fonts/latin/Montserrat-SemiBold.woff2) format("woff2"), url(../fonts/latin/Montserrat-SemiBold.woff) format("woff");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* cyrillic-ext */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local("Montserrat Bold"), local("Montserrat-Bold"), url(../fonts/cyrillic-ext/Montserrat-Bold.woff2) format("woff2");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}


/* cyrillic */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local("Montserrat Bold"), local("Montserrat-Bold"), url(../fonts/cyrillic/Montserrat-Bold.woff2) format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}


/* vietnamese */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local("Montserrat Bold"), local("Montserrat-Bold"), url(../fonts/vietnamese/Montserrat-Bold.woff2) format("woff2");
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}


/* latin-ext */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local("Montserrat Bold"), local("Montserrat-Bold"), url(../fonts/latin-ext/Montserrat-Bold.woff2) format("woff2"), url(../fonts/latin-ext/Montserrat-Bold.woff) format("woff");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}


/* latin */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local("Montserrat Bold"), local("Montserrat-Bold"), url(../fonts/latin/Montserrat-Bold.woff2) format("woff2"), url(../fonts/latin/Montserrat-Bold.woff) format("woff");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* cyrillic-ext */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 800;
    src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url(../fonts/cyrillic-ext/Montserrat-ExtraBold.woff2) format("woff2");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}


/* cyrillic */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 800;
    src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url(../fonts/cyrillic/Montserrat-ExtraBold.woff2) format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}


/* vietnamese */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 800;
    src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url(../fonts/vietnamese/Montserrat-ExtraBold.woff2) format("woff2");
    unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}


/* latin-ext */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 800;
    src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url(../fonts/latin-ext/Montserrat-ExtraBold.woff2) format("woff2"), url(../fonts/latin-ext/Montserrat-ExtraBold.woff) format("woff");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}


/* latin */

@font-face {
    font-family: "Montserrat";
    font-display: swap;
    font-style: normal;
    font-weight: 800;
    src: local("Montserrat ExtraBold"), local("Montserrat-ExtraBold"), url(../fonts/latin/Montserrat-ExtraBold.woff2) format("woff2"), url(../fonts/latin/Montserrat-ExtraBold.woff) format("woff");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}